/* header */
.wd-header-cart.wd-design-2 .wd-cart-number,
.wd-header-cart.wd-design-5 .wd-cart-number,
.wd-tools-element:is(.wd-design-2,.wd-design-5) .wd-tools-count {
    color: #242424 !important;
}
.whb-header .wd-header-my-account {
    background: rgba(255, 26, 107, 0.3);
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding-left: 5px;
}
.whb-header .wd-header-balance:not(:empty) {
    height: 40px;
    background: rgba(255, 26, 107, 0.3);
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    align-items: center;
    display: flex;
    padding-left: 5px;
    padding-right: 15px;
}